@charset "utf-8";
/* CSS Document */


a:link, a:visited {
	text-decoration:none;
	color:#065388;
}
a:hover {
	color:#990000;	
}
a.current:link, a.current:visited {
	color:#111;
	font-weight:bold;
}
img { border:none; }
body {
	margin:0;
	padding:0;
	background-color:#272727;
	color:#333;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
}

#container {
	width:1280px;
	margin:auto;
	font-size:14px;
}
#wrapper {
 box-shadow: 0 0 5px #222;
 -webkit-box-shadow: 0 0 5px #222;
 -moz-box-shadow: 0 0 5px #222;
 -moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin:5px 0;

}	
#banner {
	color:#FFF;
	padding:15px;
	
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	
	background-color:#373737;
	margin:0;
	border-bottom:3px solid #b28c5b;
}
h1 {
	margin:0;
	padding: 0;
	font-size:30px;
}
#banner p {
	margin:0;
	text-transform: uppercase;
	font-size:14px;
}
#nav {
	background-color:#EEE;
	border-bottom:1px solid #DDD;
	
	
}
#nav ul {
	list-style:none;
	margin:0;
	padding:0 7px;
	height:32px;
	
}
#nav ul li {
	display:inline;
	float:left;
}
#nav a:link, #nav a:visited {
	display:block;
	float:left;
	line-height:32px;
	padding:0 8px;
	font-size:16px;
}
#page {
	background-color:#FFF;
	overflow:auto;
	padding:15px 0;
	/*
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	*/
}
#sidebar {
	min-width:210px;
	margin:0 15px;
	float:left;
	line-height:140%;
	background-color:#EEE;
	border: 1px solid #E5E5E5;
}

#sidebar h3, #sidebar p {
	padding:0 10px;
}
#findme {
	margin-top:3cm
}
#news {
        min-width:210px;
        max-width:400px;
        min-height:600px;
        max-height:500px;
        overflow-y: auto; 
        margin:0 15px;
        float:right;
        line-height:140%;
        background-color:#EEE;
        border: 1px solid #E5E5E5;
}

#news h3, #news p {
        padding:0 10px;
}
#news li {
	margin: 0 0 15px 0;
}
#content {
	margin:0 15px;
	
	line-height:160%;
}
#header{
	padding:15px;	
}
#footer {
	padding:15px;	
	overflow:auto;
	color:#FFF;
	font-size:90%;
	text-align:right;
}
#footer img {
	float:left; 
	margin-right:15px;
}

h2 {
	margin-top:0;
	color:#494949;
	font-weight:normal;
	font-size:200%;
}

.right {
	float:right;
	margin: 0 0 15px 15px;
}
.left {
	float:left;
	margin:0 15px 15px 0;
}

#project {
        background-color:#EEE;
        border: 1px solid #E5E5E5;
 box-shadow: 0 0 5px #222;
 -webkit-box-shadow: 0 0 5px #222;
 -moz-box-shadow: 0 0 5px #222;
 -moz-border-radius:10px;
        -webkit-border-radius:10px;
        margin:5px 0;
}
#project h3, #project p, #project li {
	font-family: "Courier New", Courier, monospace;
	padding:0 10px;
}


#contentbar {
	width:210px;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 0px;	
	float:left;
	line-height:140%;
	background-color:#EEE;
	border: 1px solid #E5E5E5;
}

#contentbar h3, #contentbar p {
	padding:0 10px;
}
h1 {
	 -moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
		
}
#page {
	
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;

}
#banner {
	background-color:#66761e;}

#fac_photo {margin-left:auto; margin-right:auto; display:block; padding:10px;}

#banner p {padding-left:1em}
